﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Drawing;
using System.Data;

public partial class _Default : System.Web.UI.Page
{
    protected DataTable populateDropDown()
    {
        DataTable dt = new DataTable();
        dt.Columns.Add("Name");
        dt.Columns.Add("Number");

        DataRow row;
        for (int i = 0; i < 10; i++)
        {
            row = dt.NewRow();
            row.SetField<string>("Name", "Name" + i);
            row.SetField<int>("Number", i);
            dt.Rows.Add(row);
        }

        return dt;
    }
    protected void Page_Load(object sender, EventArgs e)
    {
        this.WebDataGrid1.DataSource = populateDropDown();
        this.WebDataGrid1.DataBind();
        
        this.WebDatePicker1.BorderColor = Color.HotPink ;
    }
}